BODY {
  height: auto;
  list-style-position: outside;
  list-style-type: disc;
  width: auto;
  color : black;
  margin-top : 10px;
  margin-left : 20px;
  margin-right : 20px;
  font-family : Verdana,helvetica,Arial,sans-serif;
  font-size : 14px;
}
H2 {
  color: #0066cc;
  font-family : Tahoma,Arial,sans-serif;
  list-style-position: outside;
  list-style-type: disc;
  font-weight : normal;
  font-size : 16pt;
}
H1 {
  color: #0066cc;
  height: auto;
  list-style-type: circle;
  width: auto;
  font-family : Tahoma,Arial,sans-serif;
  font-weight : normal;
  background-position : left center;
  font-size : 19pt;
}
H3 {
  color : #0066cc;
  width : auto;
  height : auto;
  list-style-type : disc;
  list-style-position : outside;
  font-family : Tahoma,Arial,sans-serif;
  font-size : 12pt;
  background-color : #dddddd;
  background-position : left center;
}
A:LINK {
  font-family : Verdana,Arial,sans-serif;
  text-decoration : underline;
  color : navy;
  font-size : 13px;
}
A:HOVER {
  font-family : Verdana,Arial,sans-serif;
  background-position : left center;
  text-decoration : none;
  color : black;
  font-size : 13px;
  background-color : #cccccc;
}
A:VISITED {
  font-family : Verdana,Arial,sans-serif;
  background-position : left center;
  text-decoration : underline;
  color : navy;
  font-size : 13px;
}
.whitettxt {
  font-family : Verdana,Arial,sans-serif;
  color : white;
  font-size : 8pt;
}
P{
  font-family : Verdana,Arial,sans-serif;
  font-size : 14px;
  list-style-type : square;
  text-indent : 25px;
}
OL{
  font-size : 14px;
  list-style-position : outside;
  list-style-type : square;
  font-family : Verdana,Arial,sans-serif;
}
UL{
  font-size : 14px;
  list-style-type : square;
  font-family : Verdana,Arial,sans-serif;
}
H4{
  font-size : 12pt;
  color : red;
  font-family : Arial,sans-serif,helvetica;
  font-weight : normal;
  background-color : #eeeeee;
  padding-top : 3px;
  padding-left : 3px;
  padding-right : 3px;
  padding-bottom : 3px;
  border-width : 1px 1px 1px 1px;
  border-style : solid solid solid solid;
  border-color : black black black black;
}
.border1Px{
  margin-top : auto;
  margin-left : auto;
  margin-right : auto;
  margin-bottom : auto;
  border-width : 1pt 1pt 1pt 1pt;
  border-style : solid solid solid solid;
  border-color : black black black black;
}
.menu{
  font-size : 8pt;
  font-family : Arial,helvetica,sans-serif;
  text-align : right;
  margin-right : 5px;
}
.grayback{
  background-color : gray;
}
.blue{
  color : #0066cc;
}
.whtxtbl9pt{
  font-size : 8pt;
  font-family : Verdana,Arial,helvetica,sans-serif;
  color : white;
  font-weight : normal;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-color : black black black black;
  padding-top : 2px;
  padding-left : 2px;
  padding-right : 2px;
  padding-bottom : 2px;
  background-color : #666666;
}
.borderSha2px{
  padding-top : 1px;
  padding-left : 1px;
  padding-right : 1px;
  padding-bottom : 1px;
  border-top-width : 2px;
  border-left-width : 2px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-color : black black black black;
}
.txt12Pt{
  font-size : 12pt;
}
H5{
  font-family : helvetica,Tahoma,Arial,sans-serif;
  font-weight : normal;
  font-size : 14px;
  color : #0176eb;
}
.noIndent{
  text-align : left;
  text-indent : 0px;
}
